%define	name	bioswriter
%define	version	0.2
%define	release	1mdk

Summary:	Read/write tool for CMOS data
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	BSD
Group:		System/Kernel and hardware
URL:		http://bioswriter.sourceforge.net/
Source0:	%{name}-%{version}.tar.bz2
Patch0:		%{name}-%{version}-cvs.patch.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
This program can read all or part of the CMOS data from the BIOS
and store it in a file.  It can also restore CMOS data previously
saved in such a file.

%prep

%setup -q
%patch0 -p1

%build
make CFLAGS="%{optflags}"

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_sbindir}
install -s -m 755 bioswriter %{buildroot}%{_sbindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README ChangeLog
%{_sbindir}/*

%changelog
* Wed Dec 19 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.2-1mdk
- initial cooker contrib
